CVE-2005-2792

2005-09-02T19:03:00
ID CVE-2005-2792
Type cve
Reporter NVD
Modified 2017-07-10T21:32:59

Description

Directory traversal vulnerability in welcome.php in phpLDAPadmin 0.9.6 and 0.9.7 allows remote attackers to read arbitrary files via a .. (dot dot) in the custom_welcome_page parameter.